if (etat_villageoisgarde < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Guard> Hep hep hep young man.");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("If you want to leave, you need a sword and a bow.");
}
if (etat_villageoisgarde == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Guard> Don't hurt anybody with this bow !");
}